@charset "UTF-8";

:root {

    --background-two: #01131E;
    --background-one: #0450A7;
    --azul-brilhante: #5FFBF1;
    --cor-branco: #FFFFFF;
    --cor-azul: #00A6CA;
    --cor-cinza: #D9D9D9;
}

.fontes {
    font-family: 'Poppins', sans-serif;
    font-family: 'MuseoModerno', cursive;
    font-family: 'Russo One';
}

/*********************************** CONFIGURAÇÃO PADRÃO ***********************************/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    font-size: calc(60% + 0.8vmin);
    overflow-x: hidden;
}

html,
body {
    font-family: 'Sora', sans-serif;
    display: flex;
    flex-direction: column;

}

body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    background-color: var(--cor-branco);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    font-weight: 400;
    color: var(--cor-branco) !important;
}

a {
    text-decoration: none !important;

}

li {
    list-style: none;
}



/*********************************** CONFIGURAÇÃO CARROSEL HEADER ***********************************/

.brand-list {

    display: flex;
    background-color: var(--background-two);
    color: #FFF;
    overflow: hidden;
    width: 100%;
    height: 50px;

}

.wrapper {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 30rem;
    width: 100%;
    justify-items: stretch;
    align-items: center;
    animation: scroll 10s linear infinite;
    gap: 50px;
}

.brand-list .wrapper p {
    text-align: center;
    margin: auto;
    width: 100%;
}

/*********************************** CONFIGURAÇÃO HEADER ***********************************/
header {
    background-image: url('../image/HeaderPerfect.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 750px;
    color: var(--background-two);
}


.container-header {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: flex-start;
    width: 80%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    color: var(--cor-branco);
}

.container-apresentacao {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 90%;
    height: 100%;

}

.box-txtprincipal {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    width: 50%;
    height: 100%;

}

.text-header {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 80%;
}

.titulo {
    font-size: 5rem;
    font-weight: 900;
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: -30px;
    text-align: start;
    padding: 0;
}

.text-header div p {
    letter-spacing: 5px;
    width: 100%;
    font-weight: 600;
    text-align: start;
}

.paragrafo-header {
    width: 80%;
    line-height: 22px;
}


.text-header div .btn-cotacao {
    font-size: 1.5rem;
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    padding: 10px 50px;
    cursor: pointer;
    border-radius: 15px;
    font-weight: 600;
    color: var(--background-two);
    text-align: center;

}

.text-header div .btn-cotacao:hover {
    background: transparent !important;
    border: .5px solid var(--cor-branco) !important;
    color: var(--cor-branco);
    transition: .5s;


}

.btn-cotacao i {
    font-size: 1.3rem;
    margin: 0 20px;
}

.box-img-header {
    width: 50%;
    height: 100%;

}

.box-img-header img {
    object-fit: cover;
    width: 1000px;
    height: 1000px;
    margin-top: -200px;

}

/*********************************** CONFIGURAÇÃO CABEÇALHO NAV NOVO ***********************************/
nav {

    background: #ffff;
    width: 100%;
    padding: 20px 0;

}

.nav-container {
    display: flex;
    width: 80%;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;

}

.logo {
    width: 30% !important;
    height: 60%;
    object-fit: fill;
}

.nav-links {
    list-style: none;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    z-index: 99;
}




.nav-links li {
    position: relative;
}

.nav-links a {
    text-decoration: none;
    color: var(--background-two);
    padding: 10px 15px;
    display: block;
    font-weight: 500;
}

.submenu {
    display: none;
    position: absolute;
    background: var(--cor-branco);
    top: 100%;
    left: 0;
    list-style: none;
    min-width: 450px;

    z-index: 9;
}

.submenu i {
    margin: 0 10px 0 0;
}

.submenu li a {
    padding: 10px;
    display: block;
}

.nav-links li:hover .submenu {
    display: block;
}

.menu-toggle {
    display: none;
    font-size: 24px;
    color: #01131E;
    cursor: pointer;

    z-index: 999;

}

@media (max-width: 768px) {

    .logo {
        width: 20% !important;
        height: 30%;
    }

    .nav-links {
        display: none;
        flex-direction: column;
        justify-content: space-around;
        width: 100%;
        background-color: #FFFF;
        height: 50vh;
        position: absolute;
        top: 50px;
        left: 0;

    }

    .nav-links.show {
        display: flex;

    }

    .menu-toggle {
        display: block;
        color: #01131E;
    }


}

.links-navegacao {
    color: var(--cor-branco);
    font-weight: 400;
    text-transform: uppercase;

}

.links-navegacao:hover {

    color: #5FFBF1;
    border-bottom: .1rem solid #5FFBF1;
    padding-bottom: .5rem;
    transition: .5s;
}

.link-formulario {
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    border-radius: 50px;

    font-weight: 500;
    padding: 10px 25px;
    color: #01131E;

}

.link-formulario i {
    margin: 0 10px;
}

.link-formulario:hover {
    border: .5px solid var(--background-two);
    color: var(--background-two);
    background-image: none;
    transition: .5s;
    text-decoration: none;
}



/*********************************** CONFIGURAÇÃO BTN PARA VOLTAR AO TOPO E BTN WHATSAPP ***********************************/

.scroll-top {
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 10px;
    width: 60px;
    height: 60px;
    text-align: center;
    color: var(--cor-Azul-Marinho);
    cursor: pointer;
    transform: scale(0.9);
    border-radius: 50%;
    background: linear-gradient(to bottom, #040314, #15365c, #00A6CA, #D9D9D9);
    border: 1px solid #0194ff;
    transition: transform 260ms cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-box-shadow: 0px 10px 13px -7px #00A6CA, 1px 1px 10px 1px rgb(4, 209, 255);
    box-shadow: 0px 10px 13px -7px #00A6CA, 1px 1px 10px 1px rgb(0, 165, 202);
    z-index: 999;
}

.scroll-top:hover {
    background: linear-gradient(to top, #bbf9ff, #17cdce, #0194ff, #15365c, #040314);
    border: 1px solid var(--cor-azulesmeralda);
    color: var(--cor-azulesmeralda);
    transform: scale(1.1);
    transition: 0.4s;
}

.btn-whatsapp {
    position: fixed;
    right: 0;
    bottom: 0;
    margin: 10px;
    width: 60px;
    height: 60px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    background: linear-gradient(to left, #1c9601, #49ff01, #82e989fd, #c1f3d0);
    border: 5px solid #FFF;
    color: #FFF;
    filter: drop-shadow(-8px 12px 7px var(--cor-Azul-Marinho));
    z-index: 999;
}

.btn-whatsapp:hover {
    background: linear-gradient(to left, #c1f3d0, #82e989fd, #49ff01, #1c9601);
    transform: translate(-10px, -15px);
}

.btn-whatsapp a {
    color: var(--cor-branco);
}

.coin-style {
    animation: coin-flip 1.25s cubic-bezier(0.93, 0.05, 0.9, 0.71) infinite alternate;
}

@keyframes coin-flip {
    0% {
        transform: scaleX(0.95);
    }

    100% {
        transform: scaleX(0.08);
        border-radius: 50%;
    }
}

@keyframes logo-flip {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    53% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}

/*********************************** CONFIGURAÇÃO MAIN ***********************************/

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}



/*********************************** CONFIGURAÇÃO lista de produto ***********************************/
.container-prudutos {
    background-image: url('../image/bg-list.webp');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.card-list:has(li:hover) li:not(:hover) {
    filter: blur(4px)
}

.container-prudutos {
    padding: 100px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.container-alguns-produtos {
    border: .5px solid #161616;
    border-radius: 20px;
    box-shadow: 1px 5px 5px .5px black;
    padding: 2rem;

}

.box-titulo-produto {
    color: var(--background-two) !important;
    width: 80%;
    text-align: center;
    margin: 0 auto;

}

.box-titulo-produto h1 {
    font-size: 2.2rem;
    margin: 0 0 2rem;
}

.container-prudutos h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    width: 100%;
    height: 18%;
    margin: 0;
    padding: 0;
}

.container-prudutos h2:hover {
    background-image: linear-gradient(to left bottom, #00feff, #00feff, #00feff, #00feff, #00feff, #47fdff, #65fdff, #7bfcff, #a6fbff, #d2f9ff, #f1faff, #ffffff);
    border-radius: 0 150px 0 0;
}

.container-prudutos .card-list {
    display: grid;
    grid-template-columns: .5fr .5fr .5fr;
    width: 80%;
    gap: 1rem;
    margin: 0 auto;
    padding: 50px 0;

}

.container-prudutos li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    border-radius: 15px;
    width: 400px !important;
    height: 400px !important;
    margin: 0;
    padding: 0;
    transition: all 150ms ease-in-out;

    background-image: url('../image/bg-list-home.webp');
    background-size: cover;
    background-repeat: no-repeat;


}

.container-prudutos li i {
    margin: 0 10px 0 0;
}

.container-prudutos li::before {
    content: "";
    background: #01131E;
}

.container-prudutos li:hover {
    content: "";
    border: 5px solid var(--azul-brilhante);
    width: 100%;
    transition: .5s;
}

.container-prudutos img {
    display: block;
    border-radius: 20px;
    object-fit: cover;
    height: 50%;
    width: 50%;
    margin: 15px auto .6rem auto;
}



.container-prudutos li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: var(--cor-branco);
}

.container-prudutos li a:hover {
    color: var(--background-two);
}

/*********************************** CONFIGURAÇÃO CARROSEL HEADER ***********************************/

.brand-list {
    display: flex;
    background-color: var(--background-two);
    color: #FFF;
    overflow: hidden;
    width: 100%;
    height: 50px;

}

.wrapper {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 30rem;
    width: 100%;
    justify-items: stretch;
    align-items: center;
    animation: scroll 10s linear infinite;
    gap: 50px;
}

.brand-list .wrapper p {
    text-align: center;
    margin: auto;
    width: 100%;
}

/*********************************** CONFIGURAÇÃO CARROSEL ***********************************/
@keyframes scroll {
    to {
        translate: calc(-4*15rem);
    }
}

.carousel-indicators {
    margin-bottom: 15px;
    gap: 15px;
}

.carousel-indicators .active {
    background-color: var(--azul-brilhante);
    gap: 15px;
}

.carousel-indicators button {
    border: none;
    width: 15px;
    height: 15px;
    border-radius: 15px;
}

.box-titulo-carrosel {
    width: 100%;
    color: var(--background-two);
    background-color: var(--cor-branco);
    padding: 50px 0;
    text-align: center;
}

.carousel-item,
.bg-primero,
.bg-segundo,
.bg-terceiro {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 600px;
}

.carousel-item .bg-primero {
    background-image: url('../image/carrosel.webp');

}

.carousel-item .bg-segundo {
    background-image: url('../image/carrosel1.webp');

}

.carousel-item .bg-terceiro {
    background-image: url('../image/carrosel2.webp');

}

.box-img-text-carrosel {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
}

.box-img-text-carrosel .descricao-carrosel {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;
    width: 40%;
    height: 80%;
}

.descricao-carrosel h4,
.paragrafo-carrosel {
    color: var(--cor-branco);
    text-align: justify;
    width: 80%;
    margin: 0 auto;
}

.box-img-text-carrosel .chicara-carrosel {
    width: 40%;
    height: 80%;
    object-fit: cover;
}

.box-img-text-carrosel .img-cartao-carrosel {
    width: 40%;
    height: 88%;
    object-fit: fill;
}

.box-img-text-carrosel .img-pilha-carrosel {
    width: 30%;
    height: 70%;
    object-fit: cover;
    margin-bottom: 50px;
}




.carousel-caption h5 {
    color: var(--azul-brilhante);
}


#carouselExampleCaptions {
    width: 100%;
}



.carousel-control-prev,
.carousel-control-next {
    border: none;
    background: none;
}

/*********************************** CONFIGURAÇÃO PRODUTOS MAIS VENDIDOS ***********************************/

.produtos-mais-vendidos {
    width: 100%;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.prod-titulo {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.produtos-mais-vendidos .box-titulo-vendidos {
    border-right: 2px solid var(--background-two);
    color: var(--background-two);
    padding: 0 0 0 100px;
}

.produtos-mais-vendidos .list-produtos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 5px;
    width: 80%;
    margin: 0 auto;
}

.produtos-mais-vendidos ul li {
    align-items: center;
    justify-content: center;
    width: 22%;
    height: 100%;

}

.produtos-mais-vendidos ul li img {
    width: 90%;
    height: 90%;
    object-fit: contain;
}

.produtos-mais-vendidos .btn-cotacao {
    font-size: 1.5rem;
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    padding: 10px 50px;
    cursor: pointer;
    border-radius: 15px;
    font-weight: 600;
    color: var(--background-two);
    text-align: center;
}

.produtos-mais-vendidos .btn-cotacao:hover {
    background: transparent !important;
    border: .5px solid var(--background-two) !important;
    color: var(--background-two);
    transition: .5s;
}

/*********************************** CONFIGURAÇÃO PRODUTOS **********************************
.catalogoProdutos {
    background-color: var(--cor-cinza);
    background-image: url('../image/backgroundProdutos.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 2400px;
}

.container-Produtos {
    width: 73%;
    margin: auto;
    display: flex;
    align-items: start;
    justify-content: start;
}

.titulo-Produtos {
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    margin: 155px 0 0 0;
    font-size: 4rem;
    background: linear-gradient(94deg, #032030 -6.9%, #00A6CA 44.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.subtitulo-Produtos {
    font-size: 2rem;
    color: var(--background-two) !important;
    font-weight: 500;

}
*/
/*********************************** CONFIGURAÇÃO SOBRE EMPRESA ***********************************/

.sobrempresa {
    background-image: url("../image/backgroundSobre.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 1500px !important;
   padding: 100px 0;
}

.container-sobre {
    display: flex;
    justify-content: space-between;
    width: 80%;
    height: 100%;
    margin: 0 auto;
}

.text-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin: 30px 0 0 0;
    width: 50%;
    height: 60%;

}

.text-btn .titulo {

    letter-spacing: 0;
    font-size: 3.5rem;
}

.text-btn .text-left {
    line-height: 20px;
    width: 60%;
}



.text-btn div .btn-cotacao {
    font-size: 1.5rem;
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    padding: 10px 50px;
    cursor: pointer;
    border-radius: 15px;
    font-weight: 600;
    color: var(--background-two);
    text-align: center;
}

.text-btn div .btn-cotacao:hover {
    background: transparent !important;
    border: .5px solid var(--cor-branco) !important;
    color: var(--cor-branco);
    transition: .5s;


}

.text-btn .link-formulario {
    width: 100%;
    gap: 10px;


}

.box-rigth {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 180px 0 0 0;
    width: 40%;
    height: 100%;
}

.box-rigth .btn-cotacao {
    display: none;
}


.text-rigth {
    width: 60%;
    line-height: 20px;
    text-align: left;
}

/*********************************** CONFIGURAÇÃO  FORMULÁRIO ***********************************/

.formulario {
    display: flex;
    align-self: center;
    justify-content: center;
    width: 100%;
    padding: 150px 0;
    background-color: var(--background-two);
    color: var(--cor-branco);
}

.container-formulario {
    display: flex;
    align-items: start;
    width: 80%;
}

.box-form {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 50%;
    height: 100%;
}

form {
    width: 100%;
}

.tituloFormulario {
    font-size: 3rem;
    font-weight: 800;
    background: linear-gradient(94deg, #d9d9d9 -6.9%, #00A6CA 44.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.boxTituloFormulario {
    text-align: center;
    line-height: 0px;
}

.contact-form input {
    background-color: var(--background-two);
    width: 100%;
    margin: 10px 0;
    padding: 10px 0;
    border: .5px solid var(--cor-cinza);
    border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    color: var(--cor-clara-links);

}

.input-contato {
    transition: .5s;
    background: transparent;
    border-bottom: 1px solid !important;
    -o-border-image: linear-gradient(227.9deg, #0194ff 0%, #17cdce, #FFF 100%) 1;
    border-image: linear-gradient(227.9deg, #0194ff 0%, #17cdce, #FFF 100%) 1;

}

.contact-form div {
    text-align: center;
}

#message {
    height: 100px;
}

.contact-form button {
    border: none;
    background-color: var(--cor-azul);
    color: var(--background-two);
    width: 100%;
    margin: 30px 0;
    padding: 10px 50px;
    border-radius: 20px;
    font-weight: 600;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    -webkit-box-shadow: 0px 10px 13px -7px #00A6CA, 1px 1px 10px 1px rgb(4, 209, 255);
    box-shadow: 0px 10px 13px -7px #00A6CA, 1px 1px 10px 1px rgb(0, 165, 255);
}

.contact-form button:hover {
    background-color: transparent;
    border: .5px solid var(--cor-cinza);
    color: var(--cor-cinza);
}

.contact-form button i {
    font-size: 1.3rem;
    margin: 0 20px;

}

.container-agradecimento {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}

.box-img-form {
    display: flex;
    align-self: center;
    justify-content: center;
    width: 50%;
}

.box-img-form img {
    width: 100%;
}

/*********************************** CONFIGURAÇÃO DEPOIMENTOS ***********************************/
.depoimentos {
    background-color: var(--background-two);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 0 150px 0;
    width: 100%;


}

.container-depoimentos {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center !important;
    width: 80%;
    height: 100%;
}


.box-titulo-depo div {
    text-align: center;
    line-height: 5px;
    letter-spacing: 5px;
    padding: 0 0 50px 0;
}


.titulo-depo {
    letter-spacing: 0px;
    font-size: 2.5rem;
    padding: 0 0 0 0;
    background: linear-gradient(94deg, #0450A7 -6.9%, #00A6CA 44.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.box-comentarios {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
    gap: 20px;
    width: 100%;
    height: 50%;
}

.card-depo {
    border: .5px solid var(--cor-azul);
    -webkit-border-radius: 0px 40px 0px 40px;
    -moz-border-radius: 0px 40px 0px 40px;
    border-radius: 0px 40px 0px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 500px;
    height: 350px;
}

.card-depo .header-box-depo {

    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 10px;
    background-color: var(--cor-azul);
    color: var(--background-two);
    -webkit-border-radius: 0px 40px 0px 0px;
    -moz-border-radius: 0px 40px 0px 0px;
    border-radius: 0px 40px 0px 0px;
}

.card-depo .text-depo {
    display: flex;
    justify-content: center;
    margin: 55px auto;
    width: 500px;
}



.card-depo .header-box-depo img {
    width: 65px;
    height: 65px;
    border-radius: 150%;
    object-fit: cover;
}

.card-depo .header-box-depo i {
    font-size: 3rem;
}

.card-depo .header-box-depo .descricao-header-depo {

    display: flex;
    flex-direction: column;
    width: 170px;
    font-weight: 500;
}

.card-depo .header-box-depo .descricao-header-depo span {
    text-transform: uppercase;
    font-weight: 800;
}

.container-sobre .btn-cotacao {

    margin: 0 auto;
    width: 400px;
}


.container-sobre .btn-cotacao:hover {
    background-color: transparent;
    border: .5px solid var(--cor-cinza);
    color: var(--cor-cinza);
}

/*********************************** CONFIGURAÇÃO RODAPÉ ***********************************/

footer {
    background-image: url("../image/bg-rodape.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 1208px;

}

.box-duvidas {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 220px;

}

.box-duvidas div {
    text-align: center;

}

.box-duvidas div h1 {
    font-size: 2.5rem;
    background: linear-gradient(94deg, #0450A7 -6.9%, #00A6CA 44.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.box-duvidas div .btn-cotacao {
    font-size: 1.5rem;
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    padding: 10px 50px;
    cursor: pointer;
    border-radius: 15px;
    font-weight: 600;
    color: var(--background-two);
    text-align: center;

    -webkit-box-shadow: 0px 10px 13px -7px #00A6CA, 1px 1px 10px 1px rgb(4, 209, 255);
    box-shadow: 0px 10px 13px -7px #00A6CA, 1px 1px 10px 1px rgb(0, 165, 255);
}

.box-duvidas div .btn-cotacao:hover {
    background: transparent !important;
    border: .5px solid var(--cor-branco) !important;
    color: var(--cor-branco);
    transition: .5s;

}

.box-duvidas div .btn-cotacao i {
    margin: 0 20px;
    font-size: 2rem;
}

.container-rodape {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    margin: 0 auto;
    width: 80%;
    height: 100%;
}

.box-rede-maps {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.redes-sociais,
.mapa-endereco {
    width: 50%;
}

.redes-sociais {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.box-img-titulo-rede {
    margin-bottom: 30px;
}

.redes-sociais h1 {
    font-size: 1.5rem;
    margin-top: -40px;
}


.redes-sociais figure {
    display: flex;
    align-items: center;
    font-weight: 400;
    padding: 5px 0;
}

.redes-sociais figure i {
    font-size: 2rem;
    margin: 0 30px 0 0;
    background: -moz-linear-gradient(top, #00A6CA 0%, #1C6EA4 36%, #005264 100%);
    background: -webkit-linear-gradient(top, #00A6CA 0%, #1C6EA4 36%, #005264 100%);
    background: linear-gradient(to bottom, #00A6CA 0%, #1C6EA4 36%, #005264 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.figure-endereco {
    display: flex;
    width: 400px;
}

.redes-sociais img {
    object-fit: contain;
    width: 250px;
    height: 150px;
}

.mapa-endereco {
    padding: 0;
    margin: 0;
    width: 500px;
    height: 500px;
}

.mapa-endereco iframe {
    border-radius: 20px;
}

.agredecimento {
    background: linear-gradient(94deg, #0450A7 -6.9%, #00A6CA 44.73%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border-top: .5px solid var(--cor-cinza);
    display: flex;
    justify-content: space-between;
    margin: 50px 0 0 0;
    padding: 10px 0;
    width: 100%;
}

.img-rodape-p10 {
    display: none;
}



/*********************************** CONFIGURAÇÃO COOKIES ***********************************/

#cookiePopup {
    position: absolute;
    border: .5px solid #ffff;
    background-color: rgba(255, 255, 255, 0.100);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(1px);
    border-radius: 18px;
    font-size: 14px;
    width: 70vw;
    max-width: 42.85em;
    box-shadow: 0 0 2em rgba(5, 0, 31, 0.15);
    text-align: justify;
    line-height: 1.8em;
    padding: 2em 1.4em;
    border-radius: 6px;
    transition: all 0.5s ease-in;
    z-index: 99;
  }
  
  
  #cookiePopup p {
    text-align: center;
    margin: 1.4em 0;
  }
  
  #cookiePopup button {
    background-color: #01131E;
    border: none;
    color: var(--cor-dourado-Oceano);
    font-size: 1.2em;
    padding: 1em 1.4em;
    display: block;
    position: relative;
    margin: auto;
    border-radius: 5px;
    cursor: pointer;
  }
  
  #cookiePopup button:hover {
    background-color: transparent;
    border: 1px solid #FFF;
    color: var(--cor-Branco);
  }
  
  #cookiePopup a {
    color: var(--background-one);
  }
  
  .hide {
    visibility: hidden;
    bottom: 0;
    right: 2em;
  }
  
  .show {
    visibility: visible;
    bottom: 2em;
    right: 2em;
  }
  
  @media only screen and (max-width: 37.5em) {
    #cookiePopup {
      width: 100%;
      z-index: 99;
    }
  
    .hide {
      bottom: 2em;
      right: 0;
    }
  
    .show {
      right: 0;
      bottom: 0;
    }
  }
  
  

/* CONFIGURAÇÃO LOADER */

.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffff;
    transition: opacity .75s, visibility .75s;
    z-index: 999 !important;
  
  }
  
  .loader-hidden {
    opacity: 0;
    visibility: hidden;
  }
  
  .loader::after {
    content: "";
    width: 75px;
    height: 75px;
    border: 15px solid #00feff;
    border-top-color: #040314;
    border-radius: 50%;
    animation: loading 0.75s ease infinite;
  }
  
  @keyframes loading {
    from {
      transform: rotate(0turn);
    }
  
    to {
      transform: rotate(1turn);
    }
  }
  

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: var(--background-two);
    border-radius: 50px;
}

::-webkit-scrollbar-thumb {
    background: var(--cor-azul);
    border-radius: 50px;
}

